print('Entrer the first numer to add:')
first = input()
print('Entrer the second numer to add:')
second = input()
print('Entrer the third numer to add:')
third =  input()
print('The sum is' + first, + second + third)
